Subject: Ticket Assigned - [Order no. 9422983214] Exchange request
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 15:46:49 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  [Order no. 9422983214] Exchange request Hi

I would like to request to exchange 2 items in the order for the same item
in another size as the labeling of the fit of the product was mentioned as
regular size instead of loose fit.

The items are the 2 “Solid T-shirt with Crew neck and Short sleeves”. I
would like to request for an exchange of the 2 t-shirts in size small.

If you can’t process the exchange but could let me know which physical
store in Dubai will have the products in stock that would also be great.

Do let me know what would be feasible,
Thank you

Regards,
Sakeena

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5979564